
/* Table styling */
.tableContainer {
    max-width: 100% !important;
    width: 100% !important;
    overflow-x: auto;
}

table.dataTable thead th {
    background-color: #335075;
    color: white;
}

/*.tdTable .sorting_desc .sorting_asc {*/
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc{
    background-color: #0B305E !important;
    color: white !important;
}



/* Tool tip styling */
div.tooltip {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10px;
    position: fixed;
    /*min-width: 100px;*/
    max-width: 200px;
    font-size: 20px;
    
    /*display:none !important;*/
    /*opacity:0 !important;*/
    
    pointer-events:none !important;
}

.ttCategoryRect {
    /*padding: 5px;*/
    width: 15px;
    height: 15px;
    display: inline-block;
    
    border: 1px solid #333;
}

.tooltipDiv {
    background-color: white;
    color: black;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px;
    /*position: fixed;*/
    min-width: 150px;
    max-width: 200px;
    font-size: 20px;
    
    opacity: 0;
    
    pointer-events:none !important;
}

.tooltipDiv p {
    font-size: 16px;
    /*font-size: 14px !important;*/
    padding: 0px;
    margin: 0px 0px 2px 0px;
}


/* Styling the new html legend */
.html-legend {
    line-height: 1.65em;
    font-size: 18px;
    /*min-height: 54px;*/
}


/* Also style font of axes as necessary */
svg .axes .tick text {
    font-size: 12px;
    /*font-size: 10px;*/
}

svg .titles text {
    font-size: 14px;
    /*font-size: 10px;*/
}

/* Style the bar labels */
.bar-label {
    font-size: 10px;
}


/* Make gridlines lighter */
/*svg .n .tick line {*/
/*    stroke: lightgrey;*/
/*}*/


/* Style bar subtitles... */
.barSubtitle {
    font-size: 10px;
    font-weight: bold;
}
